{% extends 'base.html' %}

{% block content %}
        <div class="jumbotron">
  <h2>Sign up</h2>
  <form method="post">
    {% csrf_token %}
    {% for field in form %}

      <p>
        {{ field.label_tag }}<br>
        {{ field }}
        {% if field.help_text %}
          <small style="color: grey">{{ field.help_text }}</small>
        {% endif %}
        {% for error in field.errors %}
          <p style="color: red">{{ error }}</p>
        {% endfor %}
    {% endfor %}
    <button type="submit">Sign up</button>
  </form>
        </div>
{% endblock %}